From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 3 June 2008<P>

I'm sorry to hear that Savannah, and considering your list has "make love to" on it...this dude is pretty stupid.  Although, I gotta give him the "watch football" one.<BR>
<BR>
But it's not even football season...so he has no legitimate excuse right now.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 3 June 2008<P>

Savannah Haze:<BR>
Let me try to argue a guy's side...<BR>
<BR>
These may be signals along the "just not that into you line"... but they may not be. It might be he loves you but he also wants a multifaceted life, with you as one of the most important facets.<BR>
<BR>
I think in terms of long term relationships, the problem is if you're aiming at thinking in family terms, then  it's more of a problem, since I see making a family as inherently more all-consuming than a passionate but balanced romance has to be...
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 3 June 2008<P>

We've been married seven years.  I supported us while he was in school for four years.  I took care of him through three crippling periods of depression.  I do all of the housework, all of the cooking, all of the bill paying.  <BR>
<BR>
When he admitted to having a porn addiction that included a secret credit card he hid from me, I didn't yell.  I didn't belittle him.  I didn't make him "make it up to me."  I forgave him.  I comforted HIM while he cried.  I never brought it up again.  <BR>
<BR>
I'm not asking for his undivided, 24/7 attention.  I'm not needy.  I have a job, too.  I have resonsibilities.  I'm involved in my community.  I have a rich social life.  I want him to have things he enjoys.  But he comes FIRST in my life. He's not just a "facet."  He's the one I made vows to.   I just want a few minutes a day when he disconnects from the TV, computer, frisbee or whatever and looks at me, speaks to me, holds me, kisses me, ANYTHING.  I may be a "facet" in his life, but not one that he pays attention to.  I think he just assumes I'll always be here.  <BR>
<BR>
I'm not a little girl who needs to be coddled and demands attention.  I'm a woman who has poured herself into a man who claims he loves her and needs her but does everything possible to avoid her.  He wasn't always like this.  We used to have a healthy sex life.  We had so much fun together.  He was my best friend and I believe I was his.  I'm not sure what happened.  We're long past this being a "phase."  I've told him how much I'm hurting, how lonely I am.  I've begged him to tell me what I've done wrong.   A brick wall each time.<BR>
<BR>
I don't want to end my marriage.  In fact, I won't.  But I'm so lonely and it's getting so hard to turn my head and walk away when other men show interest.  I am desperate to be touched.  We got months without having sex.  I can't remember the last time he kissed me more than just a peck on the mouth.  <BR>
<BR>
I want children, have always wanted them.  And I'm at an age that if I'm going to have them, I need to do so.  But how can I bring a child into a home where Daddy may ignore them to play XBox?  If I hurt this much as an adult, how will a five-year-old feel?  Do I give up on my dream to be a mother? <BR>
<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 3 June 2008<P>

And as a side note, when I say "play video games,"  I don't mean for an hour or even two.  But he has literally spent his entire day off from work playing, 9 or 10 hours straight.  There are nights he comes home from work and SKIPS eating dinner with me (the dinner I made) because he's "in the middle of a game."  He plays from the moment he walks in until he goes to bed with maybe a littel break to check his email, Myspace, etc.  <BR>
<BR>
Is THIS normal???
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 June 2008<P>

Savannah~<BR>
<BR>
Okay, girl...I completely see your point.  In fact, I more than see it--I understand it.  The truth is, it takes two people to make a relationship/marriage work.  One can't compensate for the other.  And it seems like you're the one doing all the heavy lifting.  From what you said, it sounds like he's not emotionally invested in you, anymore.  To me, it sounds like he's neglecting you--and not appreciating you.  And for lack of a better phrasing, that's totally not cool.<BR>
<BR>
Maybe he needs a wake up call.  Maybe you need to smack him upset the head.  But whatever the case is, you don't deserve to be treated like this.  At all.  Maybe you need to go to counseling.  If he won't go, go by yourself.  He'll eventually get curious and attend a session (that's just a guess).<BR>
<BR>
I'm no relationship expert, S, but this isn't a balanced relationship.  And it's sure as hell not fair to you.  You deserve more than what you're getting.<BR>
<BR>
HUGS!!
<HR>
From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 3 June 2008<P>

i broke my promise ... optimism running short ... <BR>
<BR>
Thanks much Kirk for Genuine in Front Page Picks.  
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 3 June 2008<P>

Savannah,<BR>
First off, kind of apologies for my previous somewhat glib answer to what is obviously a pretty painful and serious issue.<BR>
<BR>
Second, disclaimers: All I can tell you is stuff from my own experience which is, lo and behold, a failed marriage. I'm a little nervous in putting myself out here, and I don't want to be seen as taking his side; I do want, as an articulate and introspective guy who shares at least some of the same qualities, to maybe try to offer my guesstimate as to what the situation might be.<BR>
<BR>
The porn thing is a bit thorny and ugly. It's also not terribly uncommon. It's a potential emotional minefield; it sounds like a lot of shame on his part, and I understand that it if any of us are put up against porn models physically, we'll likely suffer in that part of the comparison. I'd say it's possible it can help "even out" two folks' libidos, but it can also drive people farther apart if it becomes too much of a replacement activity. I don't want to cast aspersions but I wouldn't be shocked if it was still a part of life, covertly or no; when it happens like that, it's a bit of a stress relief thing, with the plus for him of being a regular and controlable expression of sexuality, but the negative of being a wedge between you.<BR>
<BR>
He probably IS taking you for granted. I see some parallels with what I went through with Mo; though she never articulated the feelings (there were maybe 2 times when she expressed her pain at the situation, but never focused on the cause, and not in ways I could then address, and damn it I would have been ready to address it) I can see I was assuming that things were more or less ok with her, and that the "parallel tho somewhat entwined" lives we had was a secure base for her to do the stuff she found interesting in life, like it was for me.<BR>
<BR>
So, one gimmicky idea: (I'm kind of good at coming with ideas for fixes that end up not working :-) :-( :-/  With Mo, sensing that something was a little amiss, I did say that every year on our anniversary we should have a "state of our union" dinner and be free to talk about how things were. Absolutely nothing came out from her at that point, and I'll always be kind of ticked about it... so I don't know if gimmicks like I'm about to suggest have much power) But even if you're willing to allow for a great deal of "me time" for him to himself, I think it might be right to insist on some deliberate us time, maybe even on a daily basis-- start with a ritualized 15 minutes, after dinner, before bed, some regular time. If he insists that he HAS to break an appointment, or he gets deeply emeshed in a game, he can reschedule, but has to make up a 15 minutes some other time in the next week. Something like that.<BR>
<BR>
(Which sounds like a good idea, but is bad if he starts resenting that as a specific, isolated obligation rather than a path to greater intimacy time) <BR>
<BR>
As for the Daddy thing... yeah, it's scary, because if you as a couple went through with it, you'd have to be banking on that "cosmic life change" thing happening-- and it DOES happen, I just don't know that it's guaranteed to happen. But I've been told the kid thing REALLY alters a guy's perspective, and he might be willing to put aside or balance out his role as a daddy with his inner manchild. (Mo's main concern with me is that she would be the one who always had to say no, while I would be the Fun Dad, which is I guess how she saw her circumstances growing up. As for me, I'm a good virtual uncle, but as for the pontential for being a daddy, I'm both a little nervous about these same "me time" issues your guy has, and generally too neurotic to relax and enjoy being a parent.)<BR>
<BR>
As for the video games "is THIS normal"... well, yeah, or at least not as abnormal as you might expect.  I, too, go through times when I get obsessed with a game, and will pretty much play it from return-from-work 'til bedtime 'til I've seen the story and world it has to offer, and then I can generally put it away. VERY rarely, I have been known to call in sick at work to help get a game out of my system, though only maybe like 3 times in 12 years.  (This is why some games like World of Warcraft, that don't have a single story, are online-social, and can take HUNDREDS and HUNDREDS of hours and are designed to reward slow and steady play over months can be so dangerous-- luckily the genre of game doesn't appeal to me that much) It's just a type of focus guys can get; at the risk of sounding sexist, it's part of why (along with certain sexist things in society) a great number of guys achieve certain specializations in certain fields that require quite concentration, like musical performance and math and being a chef, an ability to focus on a specific problem 'til its beaten into the ground, *even at the cost of the things that make up a well-rounded life*<BR>
<BR>
My take on it is this: you need couples counseling. Mo didn't get us to go until she was ready to use it as a way of saying "I want out" (I think she may have been a little unfaithful to me even at that point) but I think as an intervention before that point it might have been useful, and I know I was willing to change my ways, because Mo meant the world to me. <BR>
<BR>
Alright, that's my take on it all. Hope you find it helpful or at least not too offensive.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 June 2008<P>

Savannah; Obviously you love the guy and he just seems too one dimensional (into himself) right now. I'm with Ali, he needs a wake up call short of bashing him in the head. Although I have to tell you I've heaved a few heavy pictures down steps at heads before. (never hit him but he got the message) <BR>
<BR>
You are important too not just there to be his keeper. I realize there are times when the relationship should be 80/20 but this is not one of them. <BR>
<BR>
Lilla; You did good, keep trying and soon you will find a balance between the two. You are the only one that can make you happy. <BR>
<BR>
bk<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 June 2008<P>

DRACZOID, about <a href="/blend/wv.cgi?id=2008.06.03.17.50.10689">My Heart</a>: Welcome to the blender of love Drac. There is a heart felt passion that flows well in these words<BR>
<BR>
bk
<HR>